/* ///////////////////////////////////////////////////////////////////////
 * File:		prefix.h		
 *
 * Created:		09.02.05					
 * Updated:		09.02.05
 *
 * Brief:		The Prefix File of The Media Library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_MEDIA_PREFIX_H
#define EXTL_MEDIA_PREFIX_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../prefix.h"


/* //////////////////////////////////////////////////////////////////// */
#endif	/* EXTL_MEDIA_PREFIX_H */
/* //////////////////////////////////////////////////////////////////// */
